LABINVENT (Inventirap) - Evolution #7259
(X) GENERAL - WORKFLOW (circuit de saisie)
10/10/2019 06:27 pm - Etienne Pallier

Status: Nouveau Start date: 10/10/2019
Priority: Immédiat Due date:

Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Trés configurable ¢Spertt ltibde? CACHE ~ 0.00 hour
Description

Dans l'ordre

J'obtiens un devis

Je crée une fiche matériel (clic sur "Nouveau Matériel") avec les quelques informations obligatoires (notamment une description
précise du matériel) (éventuellement, je peux y associer le devis en document attaché)

J'imprime ma fiche et 'amene (avec le devis) a un gestionnaire (ou bien par email)

Le gestionnaire retrouve cette fiche (en tapant son n° interne labo dans le champ “Recherche”) et la compléte avec les informations
administratives

Le gestionnaire crée le bon de commande pour ce matériel et passe la commande (éventuellement, il peut associer le bon de
commande a la fiche matériel en document attaché)

A la livraison du matériel, le gestionnaire valide la fiche matériel (éventuellement, il peut y associer le bon de livraison en document
attaché) => (je regois un email qui m'informe de l'arrivée du matériel et me demande de vérifier ma fiche)

Le gestionnaire imprime I'étiquette d’'inventaire associée au matériel ainsi que la fiche compléte du matériel et la joint au carton du
matériel regu

Je viens chercher mon nouveau matériel et y colle I'étiquette d’inventaire

Actions consécutives :

- mettre a jour la page d'accueil

- le créateur de la fiche :

- joins le devis obligatoirement

- regoit un mail de confirmation de sa saisie et qui I'informe que le gestionnaire a regu un mail (avec lien direct vers matos et num
inventaire) aussi pour passage commande et validation fiche

- doit choisir un gestionnaire (obligatoire) ou bien sélectionner "je ne sais pas" (dans ce cas un mail est envoyé a "gestion" pour
gu'un gestionnaire soit désigné)

History

#1 - 10/10/2019 06:55 pm - Etienne Pallier
- Priority changed from Urgent to Immédiat

#2 - 03/05/2020 03:44 pm - Etienne Pallier
- Subject changed from GENERAL - WORKFLOW (circuit de saisie) to (X) GENERAL - WORKFLOW (circuit de saisie)

04/20/2024 1/1




